## rust-ref-cast-impl 1.0.3

=== debian/changelog ===
rust-ref-cast-impl (1.0.3-1) unstable; urgency=medium

  * Package ref-cast-impl 1.0.3 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 21 Dec 2020 09:49:45 +0100
