## rust-ref-cast-impl 1.0.18

=== debian/changelog ===
rust-ref-cast-impl (1.0.18-1) unstable; urgency=medium

  * Team upload.
  * Package ref-cast-impl 1.0.18 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 14:22:45 +0000
