=== debian/control ===
Source: rust-ref-cast-impl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.63-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.23-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ref-cast-impl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ref-cast-impl
X-Cargo-Crate: ref-cast-impl
Rules-Requires-Root: no

Package: librust-ref-cast-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.63-~~),
 librust-quote-1+default-dev (>= 1.0.29-~~),
 librust-syn-2+default-dev (>= 2.0.23-~~)
Provides:
 librust-ref-cast-impl+default-dev (= ${binary:Version}),
 librust-ref-cast-impl-1-dev (= ${binary:Version}),
 librust-ref-cast-impl-1+default-dev (= ${binary:Version}),
 librust-ref-cast-impl-1.0-dev (= ${binary:Version}),
 librust-ref-cast-impl-1.0+default-dev (= ${binary:Version}),
 librust-ref-cast-impl-1.0.18-dev (= ${binary:Version}),
 librust-ref-cast-impl-1.0.18+default-dev (= ${binary:Version})
Description: Derive implementation for ref_cast::RefCast - Rust source code
 This package contains the source for the Rust ref-cast-impl crate, packaged by
 debcargo for use with cargo and dh-cargo.
