## rust-ref-cast-impl 1.0.23

=== debian/changelog ===
rust-ref-cast-impl (1.0.23-1) unstable; urgency=medium

  * Team upload.
  * Package ref-cast-impl 1.0.23 from crates.io using debcargo 2.7.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 24 Jan 2025 17:20:12 +0100
