=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ref-cast-impl 1.0.23 --all-targets --all-features
Features: test-name=rust-ref-cast-impl:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-ref-cast-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ref-cast-impl 1.0.23 --all-targets
Features: test-name=librust-ref-cast-impl-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-ref-cast-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ref-cast-impl 1.0.23 --all-targets --no-default-features
Features: test-name=librust-ref-cast-impl-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-ref-cast-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
