## rust-ref-cast-impl 1.0.25

=== debian/changelog ===
rust-ref-cast-impl (1.0.25-1) unstable; urgency=medium

  * Team upload.
  * Package ref-cast-impl 1.0.25 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Feb 2026 11:10:19 +0000
