=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.56) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
@@ -12,12 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ref-cast-impl]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ref-cast-impl
 Homepage: https://github.com/dtolnay/ref-cast
 X-Cargo-Crate: ref-cast-impl
-Rules-Requires-Root: no
 
 Package: librust-ref-cast-impl-dev
 Architecture: any
@@ -33,7 +32,7 @@
  librust-ref-cast-impl-1+default-dev (= ${binary:Version}),
  librust-ref-cast-impl-1.0-dev (= ${binary:Version}),
  librust-ref-cast-impl-1.0+default-dev (= ${binary:Version}),
- librust-ref-cast-impl-1.0.23-dev (= ${binary:Version}),
- librust-ref-cast-impl-1.0.23+default-dev (= ${binary:Version})
+ librust-ref-cast-impl-1.0.25-dev (= ${binary:Version}),
+ librust-ref-cast-impl-1.0.25+default-dev (= ${binary:Version})
 Description: Derive implementation for ref_cast::RefCast - Rust source code
  Source code for Debianized Rust crate "ref-cast-impl"
