=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ref-cast-impl
Matching-Pattern:  .*/crates/ref-cast-impl/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ref-cast-impl-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
